Subject: Goldman, Sachs & Co. - Electronic Trading Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 5 Jan 2001 01:48:00 -0800 (PST)

Earlier this year, I negotiated this agreement with GS&C.  I cannot locate 
the agreement so GS&C is sending a copy.  The Enron party is ENA.  We now 
need to amend the authorized trader list which I will email to you.  ENA's 
use of GS&C's platform is for trading US treasuries, agencies, money market, 
corporates, JGB's.  We need to:

(1)  remove Harry Arora (who was the sole authorized trader)

(2)  add the following:       Darren Delage
   Shane Dallmann
   Ellen Su
   Pushkar Shahi
   Gary Hickerson

THIS IS A VERY HIGH PRIORITY FOR GARY AND WE SHOULD TRY TO COMPLETE TODAY.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]